{% extends 'base.html.twig' %}
{% block body %}
    {% include 'topbar/topbar2recherche.html.twig' with {'topbar2' : 4 } %}

    <div class="container-fluid">
        <div class="col-md-12">
            <header class="page-header" style="margin-top: 10px">
                <h3>Accès rapide aux documents Gaïa</h3>
            </header>
            <div class="row">
                <form method="post">
                    <div class="col-md-3" style="line-height: 30px"><b>Numéro d'affaire</b> <i>(sur 12 chiffres)</i></div><div class="col-md-3"><input class="form-control" name="num_affaire" required  pattern="^[0-9]{12}((AVT|avt)[0-9]{3,5})?$"></div><div class="col-md-2"><button class="btn btn-gaia">Rechercher</button></div>
                </form>
            </div>
            <div class="row" style="margin-top: 10px;">
                <div class="col-md-12">
                    {% if error %}
                        <i style="color: red">{{ error }}</i>
                    {% elseif documents %}
                        {% include 'documents/global/list_docs.html.twig' with { docs : documents } %}
                    {% endif %}
                </div>
            </div>
        </div>
    </div>
{% endblock %}